
	a {
	  color: #673AB7;
	  -webkit-transition: all .35s;
	  -moz-transition: all .35s;
	  transition: all .35s; 
	}
	
	a:hover, a:focus {
		color: #673AB7; 
	}
	
	.bg-primary2{
		/*background: #3F51B5 !important; 
		background: -webkit-linear-gradient(#3F51B5, #673AB7) !important; 
  	background: linear-gradient(#3F51B5, #673AB7) !important;*/
  	background: url("../img/bg-pattern.png"), #3F51B5;
	  background: url("../img/bg-pattern.png"), -webkit-linear-gradient(to left, #3F51B5, #5C6BC0);
	  background: url("../img/bg-pattern.png"), linear-gradient(to left, #3F51B5, #5C6BC0);
		color: white;
		padding-top: 150px;
	}

	.bg-primary3{
		background: #607D8B;
	  background: -webkit-linear-gradient(to left, #607D8B, #B0BEC5);
	  background: linear-gradient(to left, #607D8B, #B0BEC5);
		color: white;
	}
	
	.btn-outline2 {
  color: white;
  border: 1px solid;
  border-color: white; }
  .btn-outline2:hover, .btn-outline2:focus, .btn-outline2:active, .btn-outline2.active {
    color: white;
    border-color: #3F51B5;
    background-color: #5C6BC0; }
    
  .btn-outline3 {
  color: black;
  border: 1px solid;
  border-color: black;
  }
  .btn-outline3:hover, .btn-outline3:focus, .btn-outline3:active, .btn-outline3.active {
    color: white;
    border-color: #3F51B5;
    background-color: #5C6BC0; }
		
	/*.bg-nav{
		background: #3F51B5 !important; 
		color: white !important;
	}*/
	
	.navbar-toggler {
        z-index: 1;
    }
 
 @media (max-width: 900px) {
 .navbar{
  	background: #B39DDB !important;
  }
}
    
    #feature_image_txt{
    	width: 100%; 
    	text-align: center; 
    	font-size: 16px;" 
    }
    
    @media (max-width: 576px) {
        nav > .container {
            width: 100%;
        }
        #feature_image_txt{
        	visibility: hidden;
        }
    }
	
	
	.faqQ{
		margin-bottom: 24px;
	}
	
	.faqQTitle{
		cursor: pointer;
		font-weight: bold;
	}
	
	.faqA{
		display: none; 
	}
	
	.faqAInt{
		margin-top: 8px;
		margin-left: 16px;
	}